<style>
	 .center{text-align:center}
	 .radius{border-radius:4px}
	 .ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	 .qa-top{height:100px;background:url("/Public/img/topbanner.png") center top;color:#fff}
	 .qa-top h1{font-size:36px;height:40px;line-height:40px;position:absolute;left:30px;margin-top:34px;color:white;}
	 .qa-top p{height:36px;line-height:18px;position:absolute;left:175px;margin-top:34px;color:white;}
	 .qa-top .search-qa{position:absolute;right:90px
	 	;height:30px;width:324px;padding:5px 0 5px 16px;line-height:30px;background:#fff;border-radius:4px;margin-top:36px;}
	 .qa-top .search-qa input{height:30px;width:240px;border:0 none;outline:0;font-size:16px;line-height: 30px;color:black;margin-bottom: 10px}
	 .qa-top .search-qa span{padding-right:2px}
	 .qa-top .search-qa button{height:30px;width:40px;line-height:30px;font-size:14px;border:0 none;background:0;color:#00aeff;}
	 .qa-content{padding-top:30px;width:1140px;margin-left:auto;margin-right:auto;}
	 .qa-left-nav{float:left;width:15%;border:1px solid #ececec;}
	 .qa-left-nav p{height:34px;line-height:34px;color:#bbb;background:#f8f8f8;padding-left:40px;margin-bottom:-0px;}
	 .qa-left-nav p i{display:inline-block;font-size:20px;width:20px;vertical-align:middle}
	 .qa-left-nav p b{vertical-align:middle}
	 .qa-left-nav li{height:51px;line-height:51px;padding:18px 0;background:#fcfcfc;border-top:1px solid #ececec;list-style:none;width:100%;}
	 .qa-left-nav li a{display:block;height:14px;line-height:14px;color:#666;text-indent:40px;text-decoration: none;}
	 .qa-left-nav li.active a{color:#00aeff;font-weight:bold;border-right:4px sqa-askolid #00aeff}
	 .qa-left-nav li.active a:hover{color:#00aeff}
	 .qa-right-content{float:left;width:80%;position:relative;margin-left:5%;}
	 .qa-assort-title{height:34px;line-height:34px;position:relative}
	 .qa-assort-title b{color:#666}
	 .qa-assort-title i{font-style:normal}
	 .qa-assort-title span{color:#999}
	 .qa-assort-title .qa-ask{position:absolute;right:50px;top:0}
	 .qa-assort-title .qa-ask span{color:#666}
	 .qa-assort-title .qa-ask a{display:inline-block;height:30px;line-height:30px;width:106px;text-align:center;border-radius:4px;margin-left:4px;color:#00aeff;border:2px solid #00aeff;vertical-align:middle;font-weight:bold}
	 .qa-assort-title .qa-ask a i{font-weight:normal;font-size:20px;display:inline-block;width:20px;height:30px;line-height:30px;vertical-align:bottom;padding-right:2px}
	 .qa-offen{padding:12px 0 30px;border-bottom:1px dashed #ddd;list-style:none}
	 .qa-offen a{line-height:28px;color:#00aeff}
	 .qa-offen a:hover{text-decoration:underline}
	 .qa-list{padding:35px 0}
	 .qa-list li{padding-bottom:24px}
	 .qa-list li h5{line-height:30px;color:#333;font-size:20px;padding-left:13px;background:url("/Public/img//dianicon.png") 0 12px no-repeat;font-weight:400}
	 .qa-list li p{padding-left:15px;color:#999;line-height:24px}
	 .qa-list li p a{color:#00aeff;padding:0 5px 0 2px}
	 .qa-search-result b{padding:0 7px}
	 .qa-search-list{margin-top:12px;border-top:1px dashed #ddd;border-bottom:1px dashed #ddd;padding:30px 0 16px}
	 .qa-search-list .qa-assort-des{height:22px;line-height:22px;font-size:12px;padding-left:15px;padding-bottom:2px}
	 .qa-search-list .qa-assort-des span{color:#bbb}
	 .qa-search-list .qa-assort-des a{color:#00aeff}
	 .qa-search-list .qa-assort-des a:hover{opacity:0.7;filter:alpha(opacity=70)}
	 .qa-search-list .qa-search-noresult{text-align:center;padding-top:20px}
	 .qa-search-list .qa-search-noresult a{color:#00aeff}
	 .qa-search-list .qa-search-noresult a:hover{opacity:0.7;filter:alpha(opacity=70)}
	 .qa-search-list .qa-search-noresult b{padding:0 7px}
	 .qa-other{font-size:16px;color:#666;line-height:20px;padding:30px 0 20px}
	 .qa-hot{background:#fcfcfc;border:1px solid #ececec;padding:10px 24px;margin-bottom:100px;border-radius:4px}
</style>